<Settings>
<Controls>
<Mapping	Action="AS_CloseSelection"		Activation="None">
<Key		SCode="K_F"						Device="Keyboard"/>
</Mapping>

<Mapping	Action="CloseKHole"				Activation="None">
<Key		SCode="K_F"						Device="Keyboard"/>
</Mapping>

<Mapping	Action="DoAction"				Activation="None">
<Key		SCode="K_F"						Device="Keyboard"/>
</Mapping>

<Mapping	Action="LeanOutLeftShoot"		Activation="None">
<Key		SCode="K_Q"						Device="Keyboard"/>
</Mapping>

<Mapping	Action="LeanOutRightShoot"		Activation="None">
<Key		SCode="K_E"						Device="Keyboard"/>
</Mapping>

<Mapping	Action="OverrideMap"			Activation="None">
<Key		SCode="K_TAB"					Device="Keyboard"/>
</Mapping>

<Mapping	Action="AS_OpenSelection"		Activation="None">
<Key		SCode="K_F"						Device="Keyboard"/>
</Mapping>

<Mapping	Action="LeanOutLeft"			Activation="None">
<Key		SCode="K_Q"						Device="Keyboard"/>
<NotAction	String="LeanOutLeftShoot"/>
</Mapping>

<Mapping	Action="LeanOutRight"			Activation="None">
<Key		SCode="K_E"						Device="Keyboard"/>
<NotAction	String="LeanOutRightShoot"/>
</Mapping>

<Mapping	Action="QI_OpenQuickInv"		Activation="None">
<Key		SCode="K_Z"						Device="Keyboard"/>
</Mapping>

<Mapping	Action="Map"					Activation="None">
<Key		SCode="K_TAB"					Device="Keyboard"/>
</Mapping>

</Controls>
</Settings>
